{
  "id": "avatar-group-casual",
  "name": "头像组无限轮播",
  "displayName": "头像组无限轮播",
  "version": "1.0.0",
  "description": "用户组头像的轮播循环",
  "keywords": [
    "vue3头像组",
    "轮播图"
  ],
  "dcloudext": {
    "category": [
      "前端组件",
      "通用组件"
    ]
  }
}
